
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: sans-serif;
	background-color: gray;
	text-align: center;
	padding: 10px;
}
#logo{
	height: 75px;
}

#navbar{
	display: flex;
	list-style: none;
	align-items: center;
	gap: 50px;
}

.nav-link a{
	text-decoration: none;
}

main img{
	border-radius: 50%;
	height: 125px;
}

.article-container .first{
	width: 600px;
	font-style: italic;
}

.author{
	color: red;
}

.lists{
	text-align: right;
	list-style: none;
}